/*
#B61826; BORDEAUX
#ECECEC; GRIS CLAIR
#00889E; VERT-BLEU
#006575; VERT-BLEU FONCE
#AAFF00; VERT FLUO
#ADA946; OR
#FFFCC0; JAUNE CLAIR
#FFF5EB; PECHE
#DFFBFF; BLEU CLAIR
*/



BODY {
	background: white url(/icons/2003/bg.gif);
	margin: 0px 5px;
	}
A {
	Text-Decoration: none;
	color: #B61826;
	}
A:VISITED {
	color: #B61826;
	}
A:HOVER {
	color: #B61826;
	}
A:ACTIVE {
	color: #000000;
	}
	
A.BLANC	{
	color: #FFFFFF;
	}
A.NOIR	{
	color: #000000;
	}



FORM, OL, UL, DL, TABLE {
	margin-top: 0px;
	margin-bottom: 0px;
	}






.BG-DOMINANTE {
	background-color: #B61826;
	}





.TMESSAGE {
	background: white url(/icons/2003/exclam.gif) top right no-repeat;
	padding: 10px;
	border: 1px dashed #00889E;
	text-align: left;
	}		




.TTOP {
	background-color: #FFFFFF;
	}

.TLEG {
	background-color: #FFFFFF;
	}


.TMENU {
	background-color: #FFFFFF;
	border: 1px solid #B61826;
	}	
	
	
.TOP468 {
	background-color: #ECECEC;
	border-left: 2px;
	border-right: 2px;
	border-top: 0px;
	border-bottom: 0px;
	border-color: #00889E;
	border-style: dashed;
	}
	

	
	
	
.TVENTRE {
	/*background-color: transparent;*/
	}	
	
.TGAU {
	/*background-color: transparent;*/
	/*background-color: #FFFEEF;*/
	}	
	
.TDRO {
	background-image: url(/icons/2003/bg_tmenu.gif);
	/*background-color: #FFFEEF;*/
	}
/*SORTIR A STRASBOURG*/
.TDRO-S {
	background-image: url(/icons/2003/bg_tmenu-s.gif);
	/*background-color: #AAFF00;*/
	}



.TBREVES {
	background: white url(/icons/2003/en_bref.gif) top right no-repeat;
	padding: 10px;
	border: 1px dashed #00889E;
	text-align: left;
	}		
	



.IMGLEFT {
	float: left;
	margin: 5px 5px 5px 0px;
	border: 0px;
	}

.IMGRIGHT {
	float: right;
	margin: 5px 0px 5px 5px;
	border: 0px;
	}	
	
	
	

/* MODULES COL DROITE */
.TOPMODRO {
	background-color: #00889E;
	border: 1px solid #00889E;
	}	
.TOPMODRO-F {
	background-color: #ADA946;
	border: 1px solid #ADA946;
	}	
	
.TIT-MODRO, .TIT-MODRO:LINK, .TIT-MODRO:VISITED {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	}
.TIT-MODRO:HOVER {
	color: #CCCCCC;
	}
.TIT-MODRO:ACTIVE {
	color: #FFFFFF;
	}	
	
.TMODRO {
	background: #FFF5EB url(/icons/2003/t_bot.gif) bottom right no-repeat;
	border: 1px solid #00889E;
	}
/*FORUM*/
.TMODRO-F {
	background: #FFFCC0 url(/icons/2003/t_bot_f.gif) bottom right no-repeat;
	border: 1px solid #ADA946;
	}	
/*ENCART*/
.TMODRO-E {
	background: #DFFBFF url(/icons/2003/t_bot.gif) bottom right no-repeat;
	border: 1px solid #00889E;
	}		
	
	





INPUT, SELECT, OPTION, TEXT, TEXTAREA, .FORMULAIRE	{
	font: 10px/12px Arial, Helvetica, sans-serif;
	}

	
.SURT, A:LINK.SURT, A:VISITED.SURT, .SURT-ART, A:LINK.SURT-ART, A:VISITED.SURT-ART, A:VISITED.SURT-ART {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000000;
	}
A:HOVER.SURT, A:HOVER.SURT-ART {
	color: #B61826;
	}
A:ACTIVE.SURT, A:ACTIVE.SURT-ART {
	color: #000000;
	}	
	
.SURT-MENU, A:LINK.SURT-MENU, A:VISITED.SURT-MENU {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #B61826;
	}
A:HOVER.SURT-MENU {
	color: #000000;
	}
A:ACTIVE.SURT-MENU {
	color: #B61826;
	}
	
	
.BIGTIT, .TITART {
	font: bold 22px/32px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}

.GTIT, A:LINK.GTIT, A:VISITED.GTIT {
	font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}
A:HOVER.GTIT {
	color: #B61826;
	}
A:ACTIVE.GTIT {
	color: #000000;
	}	
	
.TIT-UNE, A:LINK.TIT-UNE, A:VISITED.TIT-UNE {
	font: bold 24px/30px Verdana, Arial, Helvetica, sans-serif;
	text-Decoration: none;
	color: #006575;
	}
A:HOVER.TIT-UNE {
	color: #B61826;
	}
A:ACTIVE.TIT-UNE {
	color: #000000;
	}	
	
.TIT, A:LINK.TIT, A:VISITED.TIT {
	font: bold 14px/17px Verdana, Arial, Helvetica, sans-serif;
	text-Decoration: none;
	color: #006575;
	}
A:HOVER.TIT {
	color: #B61826;
	}
A:ACTIVE.TIT {
	color: #000000;
	}	



.SOUT, A:LINK.SOUT, A:VISITED.SOUT {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}
A:HOVER.SOUT {
	color: #B61826;
	}
A:ACTIVE.SOUT {
	color: #000000;
	}	


.INTER-UNE, A:LINK.INTER-UNE, A:VISITED.INTER-UNE {
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}
A:HOVER.INTER-UNE {
	color: #B61826;
	}
A:ACTIVE.INTER-UNE {
	color: #000000;
	}

.INTER, .IT {
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}

.INTER-ASTR {
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #35AED4;
	}

.CHAPO, A:LINK.CHAPO, A:VISITED.CHAPO {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #006575;
	}

.TEXTE, A:LINK.TEXTE, A:VISITED.TEXTE, A:HOVER.TEXTE {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
A:ACTIVE.TEXTE {
	color: #B61826;
	}	

.TEXTE-UNE, A:LINK.TEXTE-UNE, A:VISITED.TEXTE-UNE, A:HOVER.TEXTE-UNE {
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
A:ACTIVE.TEXTE-UNE {
	color: #B61826;
	}	

.TEXTE-LISTE-UNE, A:LINK.TEXTE-LISTE-UNE, A:VISITED.TEXTE-LISTE-UNE, A:HOVER.TEXTE-LISTE-UNE {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
A:ACTIVE.TEXTE-LISTE-UNE {
	color: #B61826;
	}	



.TEXTE-PETIT, A:LINK.TEXTE-PETIT, A:VISITED.TEXTE-PETIT, A:HOVER.TEXTE-PETIT {
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
A:ACTIVE.TEXTE-PETIT {
	color: #B61826;
	}	

.BREVES, A:LINK.BREVES, A:VISITED.BREVES, A:HOVER.BREVES {
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	}
A:ACTIVE.BREVES {
	color: #B61826;
	}	


.TEXTE-ASTR {
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	}

.TEXTE-COLDRO, A:LINK.TEXTE-COLDRO, A:VISITED.TEXTE-COLDRO, A:HOVER.TEXTE-COLDRO, .COMPL-MM {
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
A:ACTIVE.TEXTE-COLDRO {
	color: #B61826;
	}	


.DATE {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}



.TEXTE-MENU, A:LINK.TEXTE-MENU, A:VISITED.TEXTE-MENU {
	font: 11px/13px Arial, Helvetica, sans-serif;
	color: #333333;
	}
A:HOVER.TEXTE-MENU {
	color: #B61826;
	}
A:ACTIVE.TEXTE-MENU {
	color: #000000;
	}
	
.SIGN, A:LINK.SIGN, A:VISITED.SIGN, A:HOVER.SIGN {
	font: italic bold 12px/15px "Times New Roman", Times, serif;
	color: #000000;
	}
A:ACTIVE.SIGN {
	color: #B61826;
	}


.LEG {
	font: 9px/13px Verdana, Arial, Helvetica, sans-serif;
	/*font: italic 11px/13px Verdana, Arial, Helvetica, sans-serif;*/
	color: #006575;
	}

.NOTE, .NOTES-MM, .DATE-MM {
	font: 10px/12px monospace;
	color: #666666;
	}



.COPY {
	font: 10px/12px monospace;
	/*font: 10px/12px Arial, Helvetica, sans-serif;*/
	color: #006575;
	}
	











#LOC {
position: absolute;
left: 110px;
top: 300px;
width: 120px;
z-index: 1;
visibility: hidden;
}

#PORT {
position: absolute;
left: 100px;
top: 500px;
width: 120px;
z-index: 1;
visibility: hidden;
}

#OURS {
position: absolute;
left: 110px;
top: 65px;
/*
left: 90px;
top: 42px;
*/
width: 120px;
z-index: 2;
visibility: hidden;
}






#TOP468_POS {
position: absolute;
left: 135px;
top: 0px;
width: 468px;
height: 60px;
z-index: 1;
visibility: visible;
overflow: hidden;
}






#PUB-SKY {
position: fixed;
left: 800px;
top: 0px;
/*width:160px;*/
z-index: 1;
visibility: visible;
}
